Subject: Re: [Fot] A type O.D.

From: Larry Young <[email-masked]>
Date: Mon, 29 Jul 2013 14:04:50 -0500

Steve and Randall,
We didn't include that warning, because I had never heard of coil bind 
occurring in these units.  I tested the springs with a valve spring 
gauge with a range that didn't allow me to reach coil bind. The 
accumulator springs or so stiff (over 500 lb/in) a couple of hardware 
store washers will increase the pressure about 50 psi.  I shimmed a 
large accumulator OD to about 525 psi with no problems. When the coil 
bind happened, what was the shim thickness and what pressure were you 
at?  Was it a large or small accumulator?  I will add a warning when we 
update the article, but would like the details.  I suppose this would 
suggest that you need to bench test it at a speed which is high enough 
to activate the relief valve. Otherwise, you have no idea what pressure 
you will have at speed.
Larry

On 7/29/2013 1:31 AM, Randall wrote:
> It's a very good article; and yet I wish it had included a copy of Steve's
> warning.  I found out the hard way.
>
> The pressure on the bench and in the car looked fine at lower rpm.  But the
> spring was reaching coil bind at higher rpm and the resulting pressure
> literally bent the bars that the pistons ride against, before eventually
> forcing the clutch assembly out of the carrier.  That big circlip looked
> like a pretzel; and the clutch assembly was pretty much ruined.  The excess
> pressure may also have something to do with the thrust washer exploding, and
> the case being about .080" longer afterSwards.
>
> FWIW, I turned my own adapter for the pressure gauge; a fun but practical
> lathe project.  You can use the plug as a pattern for the OD end, then just
> drill & tap a hole for the pressure gauge (mine was 1/4 NPT).
>
> Randall
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive